/*     294965 : 한줄 텍스트      */
.text__294965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__294965__ p a {color:#444444}

/*     294975 : 타이틀      */
.title__294975__ {}
.title__294975__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__294975__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__294975__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__294975__ p {font-size:22px}
	.title__294975__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__294975__ p {font-size:30px}
	.title__294975__ p span {padding:0 30px}
}

/*     294985 : 장문 텍스트      */
.textarea__294985__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__294985__ p {font-size:16px; line-height:1.6em;}
}

/*     294805 : 이미지      */
.img__294805__ {max-width:100%; margin-bottom:45px;}
.img__294805__ * {box-sizing:border-box}
.img__294805__ a {display:block;vertical-align:top}
.img__294805__ img {width:1000px;vertical-align:top}

/*     294795 : 이미지      */
.img__294795__ {max-width:100%; margin-bottom:45px;}
.img__294795__ * {box-sizing:border-box}
.img__294795__ a {display:block;vertical-align:top}
.img__294795__ img {width:1000px;vertical-align:top}

/*     294825 : 이미지      */
.img__294825__ {max-width:100%; margin-bottom:45px;}
.img__294825__ * {box-sizing:border-box}
.img__294825__ a {display:block;vertical-align:top}
.img__294825__ img {width:1000px;vertical-align:top}

/*     294895 : 이미지      */
.img__294895__ {max-width:100%; margin-bottom:45px;}
.img__294895__ * {box-sizing:border-box}
.img__294895__ a {display:block;vertical-align:top}
.img__294895__ img {width:1000px;vertical-align:top}

/*     294875 : 이미지      */
.img__294875__ {max-width:100%; margin-bottom:45px;}
.img__294875__ * {box-sizing:border-box}
.img__294875__ a {display:block;vertical-align:top}
.img__294875__ img {width:1000px;vertical-align:top}

/*     294835 : 이미지      */
.img__294835__ {max-width:100%; margin-bottom:45px;}
.img__294835__ * {box-sizing:border-box}
.img__294835__ a {display:block;vertical-align:top}
.img__294835__ img {width:1000px;vertical-align:top}

/*     294865 : 이미지      */
.img__294865__ {max-width:100%; margin-bottom:45px;}
.img__294865__ * {box-sizing:border-box}
.img__294865__ a {display:block;vertical-align:top}
.img__294865__ img {width:1000px;vertical-align:top}

/*     294855 : 이미지      */
.img__294855__ {max-width:100%; margin-bottom:45px;}
.img__294855__ * {box-sizing:border-box}
.img__294855__ a {display:block;vertical-align:top}
.img__294855__ img {width:1000px;vertical-align:top}

/*     294945 : 이미지      */
.img__294945__ {max-width:100%; margin-bottom:45px;}
.img__294945__ * {box-sizing:border-box}
.img__294945__ a {display:block;vertical-align:top}
.img__294945__ img {width:1000px;vertical-align:top}

/*     294955 : 이미지      */
.img__294955__ {max-width:100%; margin-bottom:45px;}
.img__294955__ * {box-sizing:border-box}
.img__294955__ a {display:block;vertical-align:top}
.img__294955__ img {width:1000px;vertical-align:top}

/*     294885 : 이미지      */
.img__294885__ {max-width:100%; margin-bottom:45px;}
.img__294885__ * {box-sizing:border-box}
.img__294885__ a {display:block;vertical-align:top}
.img__294885__ img {width:1000px;vertical-align:top}

/*     341045 : 이미지      */
.img__341045__ {max-width:100%; margin-bottom:45px;}
.img__341045__ * {box-sizing:border-box}
.img__341045__ a {display:block;vertical-align:top}
.img__341045__ img {width:1000px;vertical-align:top}

/*     341035 : 이미지      */
.img__341035__ {max-width:100%; margin-bottom:45px;}
.img__341035__ * {box-sizing:border-box}
.img__341035__ a {display:block;vertical-align:top}
.img__341035__ img {width:1000px;vertical-align:top}

/*     294935 : 이미지      */
.img__294935__ {max-width:100%; margin-bottom:45px;}
.img__294935__ * {box-sizing:border-box}
.img__294935__ a {display:block;vertical-align:top}
.img__294935__ img {width:1000px;vertical-align:top}

/*     294925 : 이미지      */
.img__294925__ {max-width:100%; margin-bottom:45px;}
.img__294925__ * {box-sizing:border-box}
.img__294925__ a {display:block;vertical-align:top}
.img__294925__ img {width:1000px;vertical-align:top}

/*     294845 : 이미지      */
.img__294845__ {max-width:100%; margin-bottom:45px;
}
.img__294845__ * {box-sizing:border-box}
.img__294845__ a {display:block;vertical-align:top}
.img__294845__ img {width:1000px;vertical-align:top}

/*     388795 : 이미지      */
.img__388795__ {max-width:100%; margin-bottom:45px;}
.img__388795__ * {box-sizing:border-box}
.img__388795__ a {display:block;vertical-align:top}
.img__388795__ img {width:1000px;vertical-align:top}

/*     388805 : 이미지      */
.img__388805__ {max-width:100%; margin-bottom:45px;}
.img__388805__ * {box-sizing:border-box}
.img__388805__ a {display:block;vertical-align:top}
.img__388805__ img {width:1000px;vertical-align:top}

/*     388785 : 이미지      */
.img__388785__ {max-width:100%}
.img__388785__ * {box-sizing:border-box}
.img__388785__ a {display:block;vertical-align:top}
.img__388785__ img {width:1000px;vertical-align:top}

